package com.virjar.g4proxy.utils;

/**
 * Created by liuzhaoce on 2019/4/15.
 */

public enum AccessAuthority{

    READ_PHONE_STATE_REQUEST_CODE(1),
    ACCESS_FINE_LOCATION_REQUEST_CODE(2),
    ACCESS_COARSE_LOCATION_REQUEST_CODE(3),
    WRITE_EXTERNAL_STORAGE_REQUEST_CODE(4);

    private int requestCode;

    AccessAuthority(int requestCode){
        this.requestCode = requestCode;
    }

    public int getRequestCode() {
        return requestCode;
    }
}